Bug 167898 - HWCERT: HCL Infosystems Ltd. LX Infiniti Pro BL 1210 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti Pro BL 1210
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-09 06:23 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 03:19:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
product spec sheet (66.50 KB, application/msword)
2005-09-10 04:02 EDT, Gajalakshmi
no flags Details

  None (edit)
Comment 8 Kshitija Paratwar 2005-09-22 01:51:34 EDT
CPU : Intel(R) CPU 3.20GHz, Cache : 256 KB

Chipset : Intel 910GL

Memory : 2 x 512 MB DDR 333 PC2700 UnBuff Non-ECC

I/O channels : 3 x PCI 32 Bit/33MHz

Drive controller : Intel 82801FB I/O controller Hub

Motherboard : P5GD1-TML/S

Hard Disk Drive : Seagate - ST380817AS, 40.0 GB

Network Controller : Realtek RTL8101L 10/100mbps ethernet controller.

CDROM Drive : Samsung SH-152A

Video : Intel GMA 900 Onboard Graphics

Audio : ALC 655  AC97 Audio Codec Based Audio controller

Floppy Disk Drive : Mitsumi D359M3D - 1.44MB FDD
Comment 14 S. Lele 2005-09-28 03:18:23 EDT
System has no orderable options.

Note You need to log in before you can comment on or make changes to this bug.